git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: javadoc in Java 10+


On 2018-06-09, Gintautas Grigelionis wrote:

> ... needs a -html4 or -html5 option, otherwise the standard doclet emits a
> warning. Something for Bugzilla?

+1

Stefan

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@xxxxxxxxxxxxxx
For additional commands, e-mail: dev-help@xxxxxxxxxxxxxx